
Redmine - Patch #11994

Bulgarian translation (r10515)

2012-09-29 19:25 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated:

label_any_issues_in_project: задачи от проект

label_any_issues_not_in_project: задачи, които не са в проект

Associated revisions

Revision 10529 - 2012-09-30 00:49 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#11994)

History

#1 - 2012-09-30 00:51 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10529, thanks.

Files

bg.yml 65 KB 2012-09-29 Ivan Cenov
